﻿/* CSS Styles to be used on Default.aspx only */
#content span.errors {
	padding : 10px 5px;
	margin : 5px 10px;
	color : Red;
	display : block;
}

/* Begin styles for the search/help box. */
#content #searchContainer {
	padding : 2px 2px;
	margin-left : 10px;
	margin-right : 10px;
	border : 1px solid #CCC;
	background-color : #efefef;
	width : 650px;
	overflow : auto;
}

#content #searchContainer p {
	font-size : 11px;
}
#content #searchContainer #searchBox {
	background-color : inherit;
	width : 650px;
	border-bottom : dashed 1px #000000;
}

#content #searchContainer #searchBox a {
	color : #000000;
	text-decoration : underline;
}

#content #searchContainer #searchBox .searchButton {
	margin-top : 13px;
	padding : 0 0;
	font-size : 11px;
	clear : right;
}

#content #searchContainer #help {
	text-align : center;
	width : 650px;
	background-color : inherit;
}

#content #searchContainer #help div p {
	line-height : 13px;
}

/* Begin styles for the search results. */
#content table.listingResults {
	border-style : solid;
	border-width : 1px;
	border-color : #CCC;
	border-collapse : collapse;
	float : left;
	display : block;
	clear : both;
	margin : 5px 10px;
	width : 650px;
}

#content table.listingResults td {
	width : 650px;
	padding : 0 0 0 30px;
	font-size : 85%;
}

#content table.listingResults td.main {
	border-style : solid;
	border-top-color : #aaa;
	border-bottom-style : none;
	border-left-style : none;
	border-right-style : none;
	border-width : 1px;
	padding : 0 0 0 17px;
	background : #eee;
	font-weight : bold;
}

#content table.listingResults td.tll {
	border-style : solid;
	border-bottom-color : #cc0000;
	border-top-color : #cc0000;
	border-left-style : none;
	border-right-style : none;
	border-width : 2px;
	font-weight : bolder;
	padding : 0 0 0 4px;
	font-size : 120%;
}

#content table.listingResults td.alternate {
	background : #fff;
}

#content table.listingResults td.matchBreak {
	border-style : solid;
	border-top-color : #333;
	border-bottom-style : none;
	border-left-style : none;
	border-right-style : none;
	border-width : 1px;
	padding-top : 5px;
	padding-left : 7px;
	font-style : italic;
	font-weight : bold;
}

#content table.listingResults td.spacer {
	border-style : solid;
	border-bottom-color : #000000;
	border-top-color : #000000;
	border-left-style : none;
	border-right-style : none;
	border-bottom-width : 2px;
	height : 25px;
	border-top-width : 1px;
}

#content table.listingResults td a {
	color : #000000;
	text-decoration : underline;
}

#content table.listingResults td a:hover {
	color : #cc0000;
}

/* Begin styles for the listing tree. */
#content span.listings {
	border-style : solid;
	border-width : 1px;
	border-color : #CCC;
	border-collapse : collapse;
	color : #000000;
	float : left;
	margin-top : 10px;
	margin-left : 10px;
	padding-left : 0px;
	overflow : auto;
/*
	display : block;
	clear : both;
*/
}

#content span.listings a {
	color : #000000;
	text-decoration : underline;
}

#content span.listings a:hover {
	color : #cc0000;
}

#content span.listings span {
	width : 650px;
	padding : 0;
	margin : 0;
	color : #000000;
	display : block;
	overflow : auto;
}

#content span.listings span.alt {
	background-color : #f0f0f0;
}

#content span.listings span div.contact {
	margin : 0 0 0 40px;
	padding : 0;
	width : 45%;
	float : left;
}

#content span.listings span div.address {
	float : left;
}

#content span.listings #selected {
	background-color : #ff0;
	margin : 3px;
	padding : 0;
}

#content span.listings span div.header1 {
	background-color : #bbb;
	color : #000000;
	margin : 0 0 0 3px;
	padding : 0px 0px 0px 3px;
	font-size : 130%;
	font-weight : bolder;
}

#content span.listings span div.header2,
#content span.listings span div.header3 {
	background-color : #bbb;
	color : #000000;
	margin : 0 0 0 15px;
	padding : 0 0 0 3px;
	border : none;
	font-size : 110%;
	font-weight : bolder;
}

#content span.listings span div.header4 {
	font-size : 110%;
	color : #000000;
	border : none;
	margin : 0 0 0 20px;
	padding : 0;
	font-weight : bolder;
}